.login-section {
  margin: 100px;
}

.login-failed,
.register-success {
  text-align: center;
  margin: 10px auto auto;
  width: 65%;
}

.login-failed-text,
.register-success-text {
  text-align: center;
  margin-top: 5px;
  font-weight: bold;
  color: red;
  font-size: 12px;
  font-style: italic;
}
